=== debian/rules ===
#!/usr/bin/make -f

PYVER=2.4
PYGTKVER=2.0

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

d=debian/tmp
d_base=debian/python$(PYVER)-hildon
d_dev=debian/python$(PYVER)-hildon-dev

ifeq ($(DEB_BUILD_ARCH),armel)
   CFLAGS=-Os -mthumb -mfloat-abi=softfp -Wall -Wstrict-prototypes
else
   CFLAGS=-Os -Wall -Wstrict-prototypes
endif

configure:
	automake
	autoconf

config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info

build: build-stamp
build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean: config.status
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	automake
	autoconf
	CFLAGS="$(CFLAGS)" \
	   ./configure \
	      --prefix=/usr \
	      --mandir=\$${prefix}/share/man \
	      --infodir=\$${prefix}/share/info

	-$(MAKE) distclean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/$(d)
	python$(PYVER) -OO -m compileall -l .

	# base
	mkdir -p $(d_base)/usr/lib/python$(PYVER)/site-packages/
	cp hildonglade.pyo $(d_base)/usr/lib/python$(PYVER)/site-packages
	cp $(d)/usr/lib/python$(PYVER)/site-packages/hildon.so $(d_base)/usr/lib/python$(PYVER)/site-packages

	# dev
	mkdir -p $(d_dev)/usr/share/doc/$(p_dev)/examples/wip/demos
	mkdir -p $(d_dev)/usr/share/python-hildon/defs
	mkdir -p $(d_dev)/usr/lib/python$(PYVER)/site-packages/
	cp examples/*py           $(d_dev)/usr/share/doc/$(p_dev)/examples
	cp examples/wip/*py       $(d_dev)/usr/share/doc/$(p_dev)/examples/wip
	cp examples/wip/demos/*py $(d_dev)/usr/share/doc/$(p_dev)/examples/wip/demos
	cp hildonglade.py         $(d_dev)/usr/lib/python$(PYVER)/site-packages
	cp hildon.defs $(d_dev)/usr/share/python-hildon
	cp defs/*.defs $(d_dev)/usr/share/python-hildon/defs
	cp $(d)/usr/lib/python$(PYVER)/site-packages/hildon.la $(d_dev)/usr/lib/python$(PYVER)/site-packages

	# finish
	find $(d_base) $(d_dev) -name "CVS" | xargs rm -rf
	find $(d_base) $(d_dev) -name ".svn" | xargs rm -rf

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installman
	dh_link
	dh_strip
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
