=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Osvaldo Santana Neto <osvaldo.santana@indt.org.br>
-Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev (>= 2.10.3-1osso4), python2.5-dev (>= 2.5.1-1osso2), hildon-libs-dev, hildon-base-lib-dev, hildon-fm-dev
+Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev (>= 2.10.3-1osso9), python2.5-dev (>= 2.5.1-1osso2), hildon-libs-dev, hildon-base-lib-dev, hildon-fm-dev
 Standards-Version: 3.6.1
 
 Package: python2.5-hildon
