## python-hildon 0.8.8-1ubuntu3

=== debian/changelog ===
python-hildon (0.8.8-1ubuntu3) intrepid; urgency=low

  * Rip off everything related to file choosers, file systems, file info, file
    selection as hildon-fm is very broken and not expected to reappear soon;
    switch to native tarball to properly remove the files; blah  :-(
  * Bump up Standards-Version to 3.8.0.
  * Add missing bdep on libdbus-glib-1-dev.

 -- Loic Minier <lool@dooz.org>  Tue, 09 Sep 2008 11:18:34 +0200

python-hildon (0.8.8-1ubuntu2) gutsy; urgency=low

  * debian/control:
    + Replace python2.5-gtk2-dev with python-gtk2-dev as the former doesn't
      exist.
    + Fix some lintian warnings.
    + Modify Maintainer value to match DebianMaintainerField spec.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 22 Sep 2007 15:08:32 +0200

python-hildon (0.8.8-1ubuntu1) gutsy; urgency=low

  * Adapt for upload to Ubuntu

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 14 Sep 2007 23:52:32 +0100

python-hildon (0.8.8-1osso1) unstable; urgency=low

  * added cairo and new gtk version

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 30 May 2007 15:38:03 -0300
