=== debian/rules ===
#!/usr/bin/make -f


PYVERS=$(shell pyversions -vr)
PYGTKVER=2.0

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_ARCH),armel)
   CFLAGS=-Os -mthumb -mfloat-abi=softfp -Wall -Wstrict-prototypes
else
   CFLAGS=-Os -Wall -Wstrict-prototypes
endif

CLEANFILES = hildon.c *.pyo *.lo *.la *.in


build: $(PYVERS:%=build-python%)
	touch $@

build-python%:
	CFLAGS="$(CFLAGS)" python$* setup.py build
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	CFLAGS="$(CFLAGS)" python$(PYVER) setup.py clean -a
	dh_clean $(CLEANFILES)

install: build $(PYVERS:%=install-python%)
install-python%:
	python$* setup.py install --skip-build --root $(CURDIR)/debian/tmp
install-indep: $(PYVERS:%=install-indep-python%)
install-indep-python%:
	mkdir -p $(CURDIR)/debian/python-hildon-dev/usr/lib/python$*
	mkdir -p $(CURDIR)/debian/python-hildon-dev/usr/share/python-hildon/defs
	cp $(CURDIR)/hildonglade.py $(CURDIR)/debian/python-hildon-dev/usr/lib/python$*
	cp -r $(CURDIR)/defs $(CURDIR)/debian/python-hildon-dev/usr/share/python-hildon/def

binary-indep:
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installexamples -i
	dh_installchangelogs ChangeLog -i
	dh_installexamples -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_pysupport -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_install -a
	dh_installdocs -A
	dh_installman -a
	dh_installchangelogs ChangeLog -a
	dh_compress -a
	dh_link -a
	dh_strip -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_pysupport -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
