## python-hildon 0.8.8-1ubuntu6

=== debian/changelog ===
python-hildon (0.8.8-1ubuntu6) jaunty; urgency=low

  * No-change rebuild to ensure that the package isn't using the bad python
    ABI.

 -- James Westby <james.westby@ubuntu.com>  Fri, 27 Mar 2009 11:50:32 +0000

python-hildon (0.8.8-1ubuntu5) jaunty; urgency=low

  * fix clean target to make it produce more than
    a empty package

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 Mar 2009 21:11:48 +0100

python-hildon (0.8.8-1ubuntu4) jaunty; urgency=low

  * Rebuild for python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Feb 2009 12:20:53 +0000
