=== debian/control ===
Source: python-hildon
Section: python
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Osvaldo Santana Neto <osvaldo.santana@indt.org.br>
Build-Depends: debhelper (>= 5), python-gtk2-dev, libhildon-1-dev, python-support (>= 0.6), python-all-dev, libdbus-glib-1-dev
Standards-Version: 3.8.0

Package: python-hildon
Architecture: any
Depends: python-gtk2, ${shlibs:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python bindings for Hildon Framework
 This archive contains modules that allow you to use Hildon widgets in
 Python programs. This package contains the bindings for the version
 2.0 of that toolkit.

Package: python-hildon-dev
Section: libs
Architecture: all
Depends: python-hildon (= ${source:Version}), python-gtk2-dev, ${python:Depends}
Provides: ${python:Provides}
Description: Examples and development files Python Hildon
 This archive contains files that allow you to build wrappers for addons
 that interoperate with python-hildon
