=== debian/rules ===
--- 
+++ 
@@ -26,13 +26,13 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
+	rm -f build-stamp $(PYVERS:%=build-python%)
 	CFLAGS="$(CFLAGS)" python$(PYVER) setup.py clean -a
 	dh_clean $(CLEANFILES)
 
 install: build $(PYVERS:%=install-python%)
 install-python%:
-	python$* setup.py install --skip-build --root $(CURDIR)/debian/tmp
+	python$* setup.py install --skip-build --root $(CURDIR)/debian/tmp --install-layout=deb
 install-indep: $(PYVERS:%=install-indep-python%)
 install-indep-python%:
 	mkdir -p $(CURDIR)/debian/python-hildon-dev/usr/lib/python$*
