## python-hildon 0.8.9-1osso2

=== debian/changelog ===
python-hildon (0.8.9-1osso2) unstable; urgency=low

  * Dependency on libhildonhelp and libhildonmime

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri, 27 Jun 2008 14:13:53 -0300

python-hildon (0.8.9-1osso1) unstable; urgency=low

  * Bump version to 0.8.9
  * Add hildonmime module.
  * Update setup.py and debian/rules to use dh_install instead of manually
    moving the files.

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Mon, 21 Jan 2008 17:46:23 -0300

python-hildon (0.8.8-1osso8) unstable; urgency=low

  * Adding python2.5-osso as dependency (hildonhelp depends on it).
  * Fix #2009 - Hildon banner should accept null arguments
  * Adding tests directory to hold unit tests. 

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Wed, 16 Jan 2008 15:44:35 -0300

python-hildon (0.8.8-1osso7) unstable; urgency=low

  * hildon.override: Removing comment from hildon.Caption constructor that was avoiding the
    override. 

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Thu,  3 Jan 2008 18:02:08 -0300

python-hildon (0.8.8-1osso6) unstable; urgency=low

  * Fixes #1565 - Adding hildon-help bindings (module hildonhelp).

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Mon, 10 Dec 2007 16:20:12 -0300

python-hildon (0.8.8-1osso5) unstable; urgency=low

  * Fixing #1724 - use pygtk's TemplateExtension when building

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Thu,  6 Dec 2007 16:54:12 -0300

python-hildon (0.8.8-1osso4) unstable; urgency=low

  * Fixing #1720 - adding hildon keysyms (hildon.KEY_*)

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Tue,  4 Dec 2007 16:49:06 -0300

python-hildon (0.8.8-1osso3) unstable; urgency=low

  * Fixing #1195 - hildon.ColorButton.get_color() and adding example. 

 -- Lauro Moura Neto <lauro.neto@openbossa.org>  Fri, 26 Oct 2007 17:38:41 -0300

python-hildon (0.8.8-1osso2) unstable; urgency=low

  * Exporting enumerations (constants).

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Mon, 22 Oct 2007 15:20:11 -0300
