## python-hildon 0.8.9-2maemo3

=== debian/changelog ===
python-hildon (0.8.9-2maemo3) unstable; urgency=low

  * Put the pymaemo-developers mailing list address in "Maintainer" field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Wed, 01 Apr 2009 13:21:52 -0400

python-hildon (0.8.9-2maemo2) unstable; urgency=low

  * Disable deprecated API. Still needs review on new/changed API.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Tue, 23 Dec 2008 12:46:59 -0400

python-hildon (0.8.9-2maemo1) unstable; urgency=low

  * CDBS repackaging.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Wed, 19 Nov 2008 16:20:06 -0400
