## python-hildon 0.9.0-1maemo2

=== debian/changelog ===
python-hildon (0.9.0-1maemo2) unstable; urgency=low

  * Remove libhildonhelp dependency (removed since fremantle 5 beta).
  * Add workaround for missing headers in libhildonfm2-dev (MB#4450).

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Sat, 02 May 2009 20:53:57 -0400
