=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pycentral

# workaround to force using python2.5 inside Scratchbox
# this is a internal variable from /usr/share/cdbs/1/class/python-distutils.mk
cdbs_python_compile_version=2.5

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# Add here any variable or target overrides you need.

clean::
	rm -f hildon.c
