## python-hildon 0.9.0-1maemo4

=== debian/changelog ===
python-hildon (0.9.0-1maemo4) unstable; urgency=low

  * Remove libhildondesktop-1 from setup.py.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Mon, 11 May 2009 14:40:16 -0400

python-hildon (0.9.0-1maemo3) unstable; urgency=low

  * Remove unused build dependency on libhildondesktop1-dev.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Fri, 08 May 2009 14:43:35 -0400
