## python-hildon 0.9.0-1maemo5

=== debian/changelog ===
python-hildon (0.9.0-1maemo5) unstable; urgency=low

  * Add versioned build dependency on libhildonfm2-dev >= 1:2.11+0m5 to use
    version that fixes MB#4450.
  * Update .defs and hildon.override for Maemo 5.0 beta API.
  * Fix refcount bug in set_app_menu and add test (fixes MB#4492).
  * Add support for .defs transformation in hildon_gen_defs.sh.
  * setup.py: add gconf-2.0 and gnome-vfs-2.0 as dependencies, as a workaround
    for MB#4538.
  * Restore hildonglade module.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Tue, 12 May 2009 15:27:28 -0400
