## python-hildon 0.9.0-1maemo6

=== debian/changelog ===
python-hildon (0.9.0-1maemo6) unstable; urgency=low

  [ Anderson Lizardo ]
  * hildonmodule.c: replace hardcoded constants with defines from
    hildon-defines.h.
  * hildon.override: add override for hildon_color_button_get_color (restores
    behavior added by GB#1195 fix).
  * debian/rules: Fix build cleanup.
  * Allow None as parent argument for WizardDialog (restores GB#825 fix).
  * Restore hildon.Note custom constructor, fixing a few bugs and simplifying
    the arguments.
  * Add support for hildon.WizardDialog.set_forward_page_func(), plus unit
    tests and an example.
  * Make title optional for hildon.FontSelectionDialog().
  * Make group and icon arguments optional for hildon.HildonCaption().
  * Add support for hildon.FileSystemModel() and hildonFileChooserDialog().
  * Restore working examples and tests from previous version (0.8.9).

  [ Bruno dos Santos de Araujo ]
  * Split package into -dev (examples, .defs) and -tests packages.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Tue, 19 May 2009 20:22:03 -0400
