## python-hildon 0.9.0-1maemo7

=== debian/changelog ===
python-hildon (0.9.0-1maemo7) unstable; urgency=low

  * Add support for hildon.FindToolbar model/column parameters.
  * Add support for hildon.Button title/value parameters (fixes MB#4629).
  * Add support for hildon.EditToolbar label/button parameters.
  * Move hildon-extras.defs out of hildon_gen_defs.sh.
  * Add support for API found in hildon-gtk.h (available as Gtk* classes).

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Fri, 05 Jun 2009 13:54:27 -0400
