=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,13 @@
 
 # Add here any variable or target overrides you need.
 
+DEB_DESTDIR=$(CURDIR)/debian/tmp/
+DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp
+
+#install/python-hildon-tests::
+#	cp -r $(CURDIR)/debian/runtests.sh $(CURDIR)/debian/tmp/usr/share/python-hildon-tests
+#	chmod u+x $(CURDIR)/debian/tmp/usr/share/python-hildon-tests/runtests.sh
+
 clean::
 	rm -f hildon.c
+	find -name "*.py[co]" | xargs -r rm
