## python-hildon 0.9.0-1maemo9

=== debian/changelog ===
python-hildon (0.9.0-1maemo9) unstable; urgency=low

  [ Bruno dos Santos de Araujo ]
  * Implement missing GTK constructors (Fixes: MB#4628)

  [ Lauro Moura ]
  * Add hildon.TouchSelectorEntry constructor. Fixes: MB#4647.

  [ Renato Araujo Oliveira Filho ]
  * Create override for hildon_program_get_instance. Fixes: MB#4632.
  * Implement override for hildon.TouchSelector.append_column. Fixes: MB#4646.

  [ Anderson Lizardo ]
  * Packaging fixes:
    + debian/rules: remove unnecessary DEB_DESTDIR.
    + debian/rules: remove hard-coded reference to Python 2.5.
    + debian/rules: normalize interpreter lines in Python scripts.
  * (Fixes: MB#4750) Implement overrides for:
    + hildon.WindowStack.pop
    + hildon.WindowStack.push{,_list}
    + hildon.WindowStack.pop_and_push{,_list}
    + hildon.WindowStack.get_windows.
  * Implement override for hildon.TimeButton.get_time. Fixes MB#4749.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Tue, 23 Jun 2009 11:57:38 -0400
