## python-hildon 0.9.0-1maemo10

=== debian/changelog ===
python-hildon (0.9.0-1maemo10) unstable; urgency=low

  * Add missing dependency on python-notify. Fixes MB#4791.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Thu, 16 Jul 2009 11:33:31 -0400
