## python-hildon 0.9.0-1maemo11

=== debian/changelog ===
python-hildon (0.9.0-1maemo11) unstable; urgency=low

  * Add "text" parameter on HildonTouchSelector constructor (Fixes: MB#4821)

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Mon, 10 Aug 2009 12:14:40 -0400
