## python-hildon 0.9.0-1maemo13

=== debian/changelog ===
python-hildon (0.9.0-1maemo13) unstable; urgency=low

  * hildon_gen_defs.sh: do not generate enum instrospection code for Hildon
    libraries, which is now included into the libraries themselves
    (Fixes: MB#5143).
  * Hildon API updates.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Mon, 12 Oct 2009 01:28:19 -0400
