## python-hildon 0.9.0-1maemo14

=== debian/changelog ===
python-hildon (0.9.0-1maemo14) unstable; urgency=low

  * hildon.Note: allow note_type argument to also receive a hildon.NoteType,
    as in the note-type property (Fixes MB#5243).
  * debian/rules: replace CDBS workaround to avoid calling Scratchbox
    python2.3 with a more generic one.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Wed, 11 Nov 2009 15:39:25 -0400
