## python-hildon 0.9.0-1maemo16

=== debian/changelog ===
python-hildon (0.9.0-1maemo16) unstable; urgency=low

  * hildon.FileChooserDialog: fix constructor override (Fixes: MB#6254)

 -- Bruno dos Santos de Araujo <bruno.araujo@openbossa.org>  Fri, 14 May 2010 14:52:50 -0400
