## python-hildon 0.9.0-1maemo17

=== debian/changelog ===
python-hildon (0.9.0-1maemo17) unstable; urgency=low

  * hildon.TouchSelector: add override for get_selected() (Fixes: MB#10459)
  * Add test case for the method above

 -- Bruno dos Santos de Araujo <bruno.araujo@openbossa.org>  Tue, 22 Jun 2010 09:31:42 -0400
