## python-hildon 0.9.0-1maemo18

=== debian/changelog ===
python-hildon (0.9.0-1maemo18) unstable; urgency=low

  * hildon.Button:
    - Accept None as 'value' parameter in set_value (Fixes: MB#11340)
    - Unit test updated
  * Hildon API updates.
  * New module: hildon.LiveSearch (automatically generated)
  
  
 -- Bruno Araujo <bruno.araujo@openbossa.org>  Fri, 15 Oct 2010 11:21:47 -0400
